/* ==========================================================================
   [Start] All Style Woocommorce
========================================================================== */
/*
================> [Start] Style Archive Product
*/
.woocommerce .cshero-carousel-item-wrap {
    position: relative;
    overflow: hidden;
}
.woocommerce ul.products li.product .cshero-carousel-item-wrap .cshero-woo-image a img {
    margin: 0;
}

.woocommerce .cshero-woo-meta {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
}
.woocommerce .cshero-woo-meta:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: rgba(255,255,255,0.7);
    opacity: 0;
    -webkit-transition: all 200ms linear 0ms;
       -moz-transition: all 200ms linear 0ms;
         -o-transition: all 200ms linear 0ms;
        -ms-transition: all 200ms linear 0ms;
            transition: all 200ms linear 0ms;
}
.woocommerce .cshero-woo-meta .cshero-woo-meta-top{
    position: absolute;
    top: 45%;
    width: 100%;
    -webkit-transform: translate(0px, -50%);
       -moz-transform: translate(0px, -50%);
        -ms-transform: translate(0px, -50%);
         -o-transform: translate(0px, -50%);
            transform: translate(0px, -50%);
    z-index: 1;
}
.woocommerce .cshero-woo-meta .cshero-product-title h3 {
    font-size: 16px;
    letter-spacing: 0.04em;
    line-height: 1.1;
    padding-bottom: 14px;
}
.woocommerce .cshero-woo-meta .cshero-category {
    font-size: 14px;
    color: #111;
    line-height: 1.1;
    padding-bottom: 20px;
}
.woocommerce .cshero-woo-meta .cshero-product-price span {
    font-size: 16px;
    color: #111;
}
.woocommerce .cshero-woo-meta .cshero-woo-meta-bottom {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 1;
}
.woocommerce .cshero-woo-meta .cshero-product-title {
    -webkit-transition: all 400ms linear 0ms;
       -moz-transition: all 400ms linear 0ms;
         -o-transition: all 400ms linear 0ms;
        -ms-transition: all 400ms linear 0ms;
            transition: all 400ms linear 0ms;
}
.woocommerce .cshero-woo-meta .cshero-category {
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.woocommerce .cshero-carousel-item-wrap .star-rating,
.woocommerce .cshero-woo-meta .cshero-product-price {
    display: block;
    -webkit-transition: all 200ms linear 0ms;
       -moz-transition: all 200ms linear 0ms;
         -o-transition: all 200ms linear 0ms;
        -ms-transition: all 200ms linear 0ms;
            transition: all 200ms linear 0ms;
}
.woocommerce .cshero-woo-meta .cshero-product-title,
.woocommerce .cshero-woo-meta .cshero-category,
.woocommerce .cshero-carousel-item-wrap .star-rating,
.woocommerce .cshero-woo-meta .cshero-product-price {
    opacity: 0;
    -webkit-transform: translateY(-50px);
       -moz-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
         -o-transform: translateY(-50px);
            transform: translateY(-50px);
}
.woocommerce .cshero-woo-meta .cshero-woo-meta-bottom .cshero-add-to-cart{
    -webkit-transform: translateY(100px);
       -moz-transform: translateY(100px);
        -ms-transform: translateY(100px);
         -o-transform: translateY(100px);
            transform: translateY(100px);
    -webkit-transition: all 400ms linear 0ms;
       -moz-transition: all 400ms linear 0ms;
         -o-transition: all 400ms linear 0ms;
        -ms-transition: all 400ms linear 0ms;
            transition: all 400ms linear 0ms;
            opacity: 0;
}
.woocommerce .cshero-woo-meta .cshero-add-to-cart .added_to_cart {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.woocommerce .cshero-woo-meta .cshero-woo-meta-bottom .cshero-add-to-cart a {
    background: #111;
    color: #fff;
    display: block;
    font-size: 12px;
    height: 66px;
    line-height: 66px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
}
.woocommerce .type-product .star-rating{
    margin: 0 auto 10px;
}
.woocommerce .cshero-carousel-item-wrap:hover .cshero-woo-meta:before {
    opacity: 1;
}
.woocommerce .cshero-carousel-item-wrap:hover .cshero-woo-meta .cshero-product-title,
.woocommerce .cshero-carousel-item-wrap:hover .cshero-woo-meta .cshero-category,
.woocommerce .cshero-carousel-item-wrap:hover .star-rating,
.woocommerce .cshero-carousel-item-wrap:hover .cshero-woo-meta .cshero-product-price,
.woocommerce .cshero-carousel-item-wrap:hover .cshero-woo-meta-bottom .cshero-add-to-cart{
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
            opacity: 1;
}

.woocommerce[class*='columns-'] ul.products,
.woocommerce[class^='columns-'] ul.products{ margin-left: -30px; position: relative;}

.woocommerce[class*='columns-'] ul.products li.type-product,
.woocommerce[class^='columns-'] ul.products li.type-product{ margin: 0; float: left;}

.woocommerce.columns-1 ul.products li.type-product{ width: 100%}
.woocommerce.columns-2 ul.products li.type-product{ width: 50%}
.woocommerce.columns-3 ul.products li.type-product{ width: 33.33%}
.woocommerce.columns-4 ul.products li.type-product{ width: 25%}
.woocommerce.columns-5 ul.products li.type-product{ width: 20%}

.woocommerce[class*='columns-'] ul.products li.type-product .cshero-carousel-item-wrap,
.woocommerce[class^='columns-'] ul.products li.type-product .cshero-carousel-item-wrap{ margin: 0 0 30px 30px;}


@media (max-width: 800px) {
    .woocommerce.columns-4 ul.products li.type-product{ width: 33.33%}
    .woocommerce.columns-5 ul.products li.type-product{ width: 25%}
}
@media (min-width: 768px) and (max-width: 800px){
}
/*
================> [End] Style Archive Product
*/

/*
================> [Start] Product Details
*/
/*** Style images product - page details ***/
.woocommerce .cshero-product-wrap .cshero-product-images-wrap {
    position: relative;
    float: left;
}
.woocommerce.cshero-product-wrap .cshero-product-thumbnails + .cshero-product-images-wrap {
    width: -moz-calc(100% - 130px);
    width: -webkit-calc(100% - 130px);
    width: -o-calc(100% - 130px);
    width: calc(100% - 130px);
}
.woocommerce .cshero-product-wrap .cshero-product-summary.summary {
    margin-bottom: 80px;
    width: 49% !important;
}
.woocommerce .cshero-product-wrap .cshero-product-images {
}
.woocommerce .cshero-product-images .cshero-product-thumbnails {
    float: left;
    padding: 38px 15px !important;
    position: relative;
}
.woocommerce .cshero-product-images .cshero-product-thumbnails a {
    display: block;
    position: relative;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.woocommerce .cshero-product-images .cshero-product-thumbnails a:before {

}
.woocommerce .cshero-product-images .cshero-product-thumbnails a:hover:before {

}
.woocommerce .cshero-product-images .cshero-product-thumbnails .bx-viewport {
}
.woocommerce .cshero-product-images .cshero-product-thumbnails .bx-controls a {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    height: 20px;
    line-height: 20px;
    margin: 0 !important;
}
.woocommerce .cshero-product-images .cshero-product-thumbnails .bx-controls a i {
    height: 20px;
    line-height: 20px;
}
.woocommerce .cshero-product-images .cshero-product-thumbnails .bx-controls a.bx-next {
    top: inherit;
    bottom: 0;
}
.woocommerce .cshero-product-thumbnails .bx-controls a.bx-prev i:before,
.woocommerce .cshero-product-thumbnails .bx-controls a.bx-next i:before {
    content: "\e682";
    font-family: 'Pe-icon-7-stroke';
    font-size: 40px;
    color: #111;
}
.woocommerce .cshero-product-thumbnails .bx-controls a.bx-next i:before {
    content: "\e688";
}
.woocommerce .cshero-product-images-wrap a.zoom {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 60px;
    width: 60px;
    background-image: url(../images/zoom-product.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #111;
}
.woocommerce .quantity,
.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity {
    background: #f8f8f8;
    height: 50px;
    line-height: 50px;
    margin-right: 20px;
    position: relative;
    width: 100px;
}
.woocommerce .quantity .minus{
    border: none;
    background: none;
    box-shadow: none;
    font-size: 20px;
    color: #222;
    height: 50px;
    left: 0;
    line-height: 50px;
    margin: 0;
    padding: 0 13px;
    position: absolute;
    top: 0;
}
.woocommerce .quantity .plus{
    border: none;
    background: none;
    box-shadow: none;
    font-size: 20px;
    color: #222;
    height: 50px;
    right: 0;
    line-height: 50px;
    margin: 0;
    padding: 0 13px;
    position: absolute;
    top: 0;
}
.woocommerce .quantity input.qty {
    background: #f8f8f8;
    color: #111;
    height: 50px;
    left: 50%;
    margin-left: -25.5px;
    margin-top: 0;
    padding: 0;
    position: absolute;
    text-indent: 0;
    width: 45px;
    -moz-appearance: textfield;
    font-family: Montserrat;
    border:none;
}
.woocommerce .border-radius-10 {
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
        -ms-border-radius: 10px;
         -o-border-radius: 10px;
            border-radius: 10px;
}
.woocommerce .cshero-product-wrap .rating-price {
    margin: 30px 0;
    padding: 0;
}
.woocommerce .cshero-product-wrap .woocommerce-product-rating {
    display: none;
}
.woocommerce .rating-price .woocommerce-product-rating,
.woocommerce .rating-price .price {
    margin: 0;
}
.woocommerce .cs-product-description{
    margin-bottom: 25px;
}
.woocommerce .cshero-product-wrap button.single_add_to_cart_button {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
}
/*** Style Tab - Product Details ***/
.cshero-product-wrap .cs-panel-tab {
    border: none;
    margin-bottom: 10px;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
        -ms-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;
}
.cshero-product-wrap .cs-panel-tab .panel-heading {
    padding: 0;
}
.cshero-product-wrap .cs-panel-tab .panel-body {
    padding: 22px 0 5px;
}
.cshero-product-wrap .cs-panel-tab .panel-heading .panel-title a {
    background: #f8f8f8;
    height: 50px;
    line-height: 50px;
    padding: 0;
    text-align: center;
    display: block;
    color: #111;
    font-size: 12px;
}
.cshero-product-wrap .cs-panel-tab .panel-heading .panel-title a:hover,
.cshero-product-wrap .cs-panel-tab .panel-heading .panel-title a:focus {
    color: #fff;
}
/*** End Style Tab - Product Details ***/
.csbody.woocommerce-page .cshero-product-meta {
    border-top: 1px solid #eeeeee;
    margin-top: 50px;
}
.csbody.woocommerce-page .cshero-product-meta > span {
    border-bottom: 1px solid #eeeeee;
    display: block;
    line-height: 45px;
}
.csbody.woocommerce-page .cshero-product-meta > span span {
    text-transform: uppercase;
}
.csbody.woocommerce-page .cshero-product-meta span,
.csbody.woocommerce-page .cshero-product-share > span {
    font-size: 12px;
    color: #111;
    font-family: Montserrat;
    font-weight: normal;
}
.csbody.woocommerce-page #wrapper .cshero-product-wrap #review_form .form-submit .submit {
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
        -ms-border-radius: 50px;
         -o-border-radius: 50px;
            border-radius: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    color: #fff;
}
.csbody.woocommerce-page #wrapper .cshero-product-wrap #review_form .form-submit .submit:hover {
    background: #111;
}
.csbody.woocommerce-page .cshero-product-wrap .amount {
    font-size: 16px;
    font-family: Montserrat;
    font-weight: normal;
}
/*** Product Shared ***/
.csbody.woocommerce-page .cshero-product-share {
    border-bottom: 1px solid #eeeeee;
    line-height: 45px;
    margin-bottom: 50px;
}
.csbody.woocommerce-page .cshero-product-share .post-share {
    display: inline-block;
    margin-left: 10px;
}
.csbody.woocommerce-page .cshero-product-share .post-share a {
    margin-right: 10px;
}
.csbody.woocommerce-page #wrapper .woocommerce-message a.button {
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
        -ms-border-radius: 50px;
         -o-border-radius: 50px;
            border-radius: 50px;
}
.woocommerce ul.products li.product .onsale,
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
    top: 0;
    right: 0;
    left: inherit;
    margin: 0;
    font-weight: normal;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
}
.content-area.woocommerce-page ul.products {
    margin-bottom: 60px;
}
/*
================> [End] Product Details
*/

/*
================> [Start] Woo Cart
*/
.csbody.woocommerce-cart .cshero-woo-cartform {
    border-color: #eeeeee;
    border-style: solid;
    border-width: 1px 0 0 0;
    color: #111;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
}
.csbody.woocommerce-cart .cshero-woo-cartform tbody td {
    line-height: 50px;
    height: 50px;
    padding: 20px 0;
    font-size: 12px;
}
.csbody.woocommerce-cart .cshero-woo-cartform tbody td.product-name {
    text-transform: uppercase;
}
.csbody.woocommerce-cart .cshero-woo-cartform tbody td.product-thumbnail {
    padding: 15px 0;
}
.csbody.woocommerce-cart .cshero-woo-cartform td.product-thumbnail a {
    display: block;
}
.csbody.woocommerce-cart .cshero-woo-cartform td.product-thumbnail a img {
    height: 60px;
    width: 40px;
}
.csbody.woocommerce-cart .cshero-woo-cartform td.actions {
    padding-top: 30px;
}
.csbody.woocommerce-cart .cshero-woo-cartform thead {
    line-height: 50px;
    height: 50px;
}
.csbody.woocommerce-cart .cshero-woo-cartform thead th {
    font-size: 12px;
    padding: 0;
    text-align: left;
}
.csbody.woocommerce-page a.remove {
    color: #aaa !important;
    background: transparent !important;
}
.csbody.woocommerce-page .cshero-proceed-to-checkout {
    float: right;
    margin-left: 10px;
}
.csbody.woocommerce-page .cshero-woo-shipping-wrapper {
    margin-top: 50px;
    margin-bottom: 80px;
}
.csbody.woocommerce-page .cshero-cart-totals tr {
    border-top: 1px solid #eee;
    color: #111;
    font-size: 12px;
    text-transform: none;
    font-family: Montserrat;
    font-weight: normal;
}
.csbody.woocommerce-page .cshero-cart-totals tr td {
    padding: 0;
    height: 45px;
    line-height: 45px;
}
.csbody.woocommerce-page .cshero-cart-totals span.amount {
    font-weight: 400;
}
.csbody.woocommerce-page .woo-cart-title {
    color: #111;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 38px;
    text-transform: uppercase;
}
.csbody.woocommerce-page .cshero-coupon input#coupon_code {
    margin-bottom: 10px;
}
.return-to-shop{ margin-bottom: 100px;}
/*
================> [End] Woo Cart
*/

/*
================> [Start] Woo Reset Style Form
*/
.csbody.woocommerce-page form,
.csbody.woocommerce-page form label {
    color: #111;
    font-weight: 400;
}
.csbody.woocommerce-page input::-moz-placeholder, 
.content-area.woocommerce-page input::-moz-placeholder, 
.csbody.woocommerce-page textarea::-moz-placeholder,
.content-area.woocommerce-page textarea::-moz-placeholder {
    color: #858585;
}
.csbody.woocommerce-page form .form-row.woocommerce-validated .select2-container, 
.csbody.woocommerce-page form .form-row.woocommerce-validated input.input-text, 
.csbody.woocommerce-page form .form-row.woocommerce-validated select,
.csbody.woocommerce-page .form-row.woocommerce-invalid .select2-container, 
.csbody.woocommerce-page .form-row.woocommerce-invalid input.input-text, 
.csbody.woocommerce-page .form-row.woocommerce-invalid select,
.csbody.woocommerce-page input[type="text"],
.csbody.woocommerce-page input[type="text"]:focus, 
.csbody.woocommerce-page input[type="text"]:hover, 
.csbody.woocommerce-page textarea,
.csbody.woocommerce-page select,
.content-area.woocommerce-page select {
    background: #fff;
    color: #858585;
    border: 1px solid #eeeeee;
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0;
    width: 100%;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
}
.content-area.woocommerce-page select {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    text-indent: 9px;
    text-transform: uppercase;
}
.csbody.woocommerce-page textarea {
    height: 150px;
}
.csbody.woocommerce-page #calc_shipping_country_field,
.csbody.woocommerce-page .select2-choice {
    position: relative;
}
.csbody.woocommerce-page #calc_shipping_country_field:before,
.csbody.woocommerce-page .select2-choice:before,
.cshero-woocommerce-full-width .widget_product_categories:before {
    content: "\e688";
    color: #111;
    font-family: "Pe-icon-7-stroke";
    font-size: 23px;
    position: absolute;
    right: 15px;
    top: 12px;
    z-index: 2;
}
.csbody.woocommerce-page .select2-choice:before {
    top: 0;
    right: 10px;
}
.csbody.woocommerce-page #calc_shipping_country_field:after,
.cshero-woocommerce-full-width .widget_product_categories:after {
    content: "";
    background: #fff;
    height: 43px;
    position: absolute;
    right: 4px;
    top: 4px;
    width: 18px;
    z-index: 1;
}
.cshero-woocommerce-full-width .widget_product_categories:after {
    top: 1px;
    right: 1px;
}
.csbody.woocommerce-page select {
    color: #858585;
    font-size: 14px;
    font-weight: 300;
    text-indent: 6px;
}
/*
================> [End] Woo Reset Style Form
*/

/*
================> [Start] Style all widget sidebar
*/
.woocommerce-page .primary-sidebar [class*="widget_"], 
.woocommerce-page .primary-sidebar [class^="widget_"], 
.woocommerce-page .primary-sidebar .widget {
    margin-bottom: 30px;
}
.woocommerce-page .primary-sidebar .wg-title {
    font-size: 16px;
    letter-spacing: 0.04em;
    text-align: center;
    position: relative;
}
.woocommerce-page .primary-sidebar .wg-title:before {
    background: #dddddd;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 100%;
    z-index: 1;
}
.woocommerce-page .primary-sidebar .wg-title span {
    position: relative;
    z-index: 2;
    padding: 0 7px;
    background: #f7f7f7;
}
.widget_product_search .search-field {
    background: #fff;
    border: 1px solid #eee;
    color: #868686;
    height: 45px;
    line-height: 45px;
    padding: 0;
    text-indent: 22px;
    width: 100%;
}
.widget_product_search form {
    position: relative;
}
.widget_product_search form:before {
    content: "\f002";
    font-family: FontAwesome;
    color: #111;
    font-size: 15px;
    position: absolute;
    right: 22px;
    top: 11px;
}
.widget_product_search .screen-reader-text,
.widget_product_search [type="submit"] {
    display: none;
}
.woocommerce-page .widget_product_categories,
.woocommerce-page .widget_product_tag_cloud,
.woocommerce-page .widget_products {
    background: #f7f7f7;
    padding: 30px;
}
.woocommerce-page .widget_product_search,
.woocommerce-page .widget_price_filter {
    background: none !important;
    padding: 0 !important;
}
.woocommerce-page .widget_product_categories ul li a {
    font-size: 13px;
    font-family: Montserrat;
    text-transform: none;
}
.woocommerce-page .widget_product_categories ul li a:before {
    content: "";
    padding: 0;
}
/*** Widget Fillter ***/
.csbody.woocommerce-page .widget_price_filter .ui-slider-horizontal {
    height: 3px;
    background-color: #eee;
}
.csbody.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background: #333;
    height: 12px;
    left: 20%;
    width: 12px;
}
.csbody.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
    height: 3px;
}
.csbody.woocommerce-page .widget_price_filter .price_slider {
    margin-bottom: 24px;
}
.csbody.woocommerce-page .widget_price_filter .price_slider_amount .button {
    float: right;
    border-radius: 50px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    height: 36px;
    letter-spacing: 0.04em;
    line-height: 36px;
    padding: 0 20px;
    margin-left: 20px;
}
.csbody.woocommerce-page .widget_price_filter .price_slider_amount .price_label {
    line-height: 36px;
}
.csbody.woocommerce-page .widget_price_filter .price_slider_amount .button:hover {
    background-color: #111;
}
/*
================> [End] Style all widget sidebar
*/
/*
================> [Start] Page Title Shop
*/
.csbody.woocommerce-page #cs-page-title-wrapper,
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper {
    background: #f7f7f7;
    margin: 0 0 100px;
    padding: 70px 0;
}
.csbody.woocommerce-page #cs-page-title-wrapper .title_bar,
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper .title_bar {
    padding: 0;
    margin: 0;
}
.csbody.woocommerce-page #cs-page-title-wrapper .title_bar:after,
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper .title_bar:after {
    height: 0;
    background: transparent;
}
.csbody.woocommerce-page #cs-page-title-wrapper .title_bar .page-title,
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper .title_bar .page-title {
    color: #111;
    font-size: 16px;
    letter-spacing: 0.04em;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.csbody.woocommerce-page #cs-page-title-wrapper .page-title-center:nth-child(1),
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper .page-title-center:nth-child(2) {
    width: 50%;
    float: left;
    text-align: left;
    padding: 0;
}
.csbody.woocommerce-page #cs-page-title-wrapper .page-title-center:nth-child(2),
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper .page-title-center:nth-child(1) {
    width: 50%;
    float: right;
    text-align: right;
    padding: 0;
}
.csbody.woocommerce-page .woocommerce-breadcrumb,
.csbody.page-template-woocommerce-full-width .woocommerce-breadcrumb {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    text-transform: none;
}
.csbody.woocommerce-page #cs-page-title-wrapper .cs-breadcrumbs ul,
.csbody.page-template-woocommerce-full-width #cs-page-title-wrapper .cs-breadcrumbs ul {
    line-height: 1;
    margin: 0;
    text-align: right;
}
.csbody.woocommerce-page #cs-breadcrumb-wrapper .cs-breadcrumbs ul li,
.csbody.page-template-woocommerce-full-width #cs-breadcrumb-wrapper .cs-breadcrumbs ul li {
    text-transform: none;
}
.csbody.woocommerce-page #cs-breadcrumb-wrapper .cs-breadcrumbs a,
.csbody.page-template-woocommerce-full-width #cs-breadcrumb-wrapper .cs-breadcrumbs a {
    color: #858585;
    text-transform: none;
}
.csbody.woocommerce-page #cs-breadcrumb-wrapper .cs-breadcrumbs a:after,
.csbody.page-template-woocommerce-full-width #cs-breadcrumb-wrapper .cs-breadcrumbs a:after {
    content: "/";
}
/*
================> [End] Page Title Shop
*/
/*** woocommerce pagination ***/
.csbody.woocommerce-page .cshero-woocommerce-pagination {
    margin: 25px 0 100px;
    text-align: center;
}
/*
================> [Start] Page Checkout
*/
.csbody.woocommerce-page #customer_details {
    margin-bottom: 90px;
}
.csbody.woocommerce-page .cshero-woocommerce-checkout .cshero-woocommerce-billing label,
.csbody.woocommerce-page .cshero-woocommerce-checkout .cshero-woocommerce-shipping label {
    display: none;
}
.csbody.woocommerce-page form .form-row textarea {
    height: 100px;
    padding-top: 10px;
}
.csbody.woocommerce-page #ship-to-different-address span {
    float: right;
    margin: 0;
    padding-left: 10px;
}
.csbody.woocommerce-page #ship-to-different-address #ship-to-different-address-checkbox {
    margin-top: 4px;
}
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.csbody.woocommerce-page form .form-row-first, 
.csbody.woocommerce-page form .form-row-last {
    width: 50%;
}
.csbody.woocommerce-page form .form-row-first {
    padding-right: 6px;
}
.csbody.woocommerce-page form .form-row-last {
    padding-left: 6px;
}
/*** Select ***/
.csbody.woocommerce-page .select2-container {
    border: none !important;
}
.csbody.woocommerce-page .select2-choice {
    border: 1px solid #eee;
    border-radius: 0;
    box-shadow: none;
    color: #888;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    padding: 0;
    text-indent: 18px;
}
.csbody.woocommerce-page .select2-arrow {
    display: none !important;
}
.csbody.woocommerce-page .select2-drop {
    border-color: #eee;
}
.csbody.woocommerce-page .select2-results {
    background: transparent;
}
.csbody.woocommerce-page .select2-results .select2-result-label {
    font-size: 12px;
    color: #858585;
}
.csbody.woocommerce-page table.shop_table {
    border-left: none;
    border-right: none;
    margin-bottom: 50px;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
}
.csbody.woocommerce-page table.shop_table tbody th, 
.csbody.woocommerce-page table.shop_table tfoot td, 
.csbody.woocommerce-page table.shop_table tfoot th,
.csbody.woocommerce-page table.shop_table td,
.csbody.woocommerce-page table.shop_table th {
    border-color: #eee;
    padding: 0 30px;
    line-height: 50px;
    height: 50px;
    font-family: Montserrat;
    font-size: 12px;
    color: #111;
    font-weight: normal;
}
.csbody.woocommerce-page .order-total .amount {
    font-weight: normal;
}
.csbody.woocommerce-checkout #payment {
    background: transparent;
}
.csbody.woocommerce-checkout #payment ul.payment_methods {
    border: none;
}
.csbody.woocommerce-checkout #payment #place_order {
    float: left;
}
.csbody.woocommerce-checkout #payment div.payment_box {
    background: transparent;
    display: block;
    margin-top: 0;
    padding: 0 0 0 30px;
    margin-bottom: 30px;
}
.csbody.woocommerce-checkout #payment div.payment_box:after {
    border: none;
}
.csbody.woocommerce-checkout #payment label {
    font-size: 12px;
    font-weight: normal;
    font-family: Montserrat;
    text-transform: uppercase;
}
.csbody.woocommerce-checkout #payment div.form-row {
    padding: 0;
    margin: 0 0 100px;
}
/*
================> [End] Page Checkout
*/
.csbody.woocommerce-page .woocommerce-error, 
.csbody.woocommerce-page .woocommerce-info, 
.csbody.woocommerce-page .woocommerce-message {
    margin: 0 0 50px !important;
    font-size: 12px;
}
/*
================> [Start] Page Full width
*/
.cshero-woocommerce-full-width  {
    margin-bottom: 40px;
}
.cshero-woocommerce-full-width .widget_product_search {
    float: left;
    width: 25%;
    padding-right: 10px !important;
}
.cshero-woocommerce-full-width .widget_product_categories {
    background: transparent;
    float: left;
    padding: 0;
    width: 25%;
    position: relative;
    padding-left: 10px;
}
.cshero-woocommerce-full-width .wg-title {
    display: none;
}
@media (max-width: 992px) {
    .cshero-woocommerce-full-width .widget_product_search,
    .cshero-woocommerce-full-width .widget_product_categories {
        width: 50%;
    }
}
@media (max-width: 767px) {
    .cshero-woocommerce-full-width .widget_product_search,
    .cshero-woocommerce-full-width .widget_product_categories {
        width: 100%;
        padding: 0 !important;
        margin-bottom: 15px;
    }
}
/* ==========================================================================
   [End] All Style Woocommorce
========================================================================== */